ubuntu/+source/update-notifier:applied/ubuntu/wily-proposed

Last commit made on 2016-02-11
Get this branch:
git clone -b applied/ubuntu/wily-proposed https://git.launchpad.net/ubuntu/+source/update-notifier
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily-proposed
Repository:
lp:ubuntu/+source/update-notifier

Recent commits

c1dadfc... by Brian Murray on 2016-02-10

Import patches-applied version 3.163.1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 5929cf46986ae9e0bea8e5015a6f0ab52f7be08c
Unapplied parent: 39087a7d5cba2a7804700ae8a7790aceaffe609d

New changelog entries:
  * data/apt_check.py: resolve crash when running apt-check with
    --package-names, thanks to Launchpad user Woody for the fix.
    (LP: #1512326)

39087a7... by Brian Murray on 2016-02-10

Import patches-unapplied version 3.163.1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 073c849fa38afda97506de24263d3b0a99d19c50

New changelog entries:
  * data/apt_check.py: resolve crash when running apt-check with
    --package-names, thanks to Launchpad user Woody for the fix.
    (LP: #1512326)

5929cf4... by Iain Lane on 2015-09-17

Import patches-applied version 3.163 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: c3da4c28a1a58147a93a14f8c5bae16a3209544b
Unapplied parent: 073c849fa38afda97506de24263d3b0a99d19c50

New changelog entries:
  * Call setlocale(LC_ALL, "") in avahi.c, so that the message there is
    translated. Thanks Gabor Kelemen. (LP: #1493208)

073c849... by Iain Lane on 2015-09-17

Import patches-unapplied version 3.163 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 7a0bff681a130e2ead8622cd6b239b23953a71bc

New changelog entries:
  * Call setlocale(LC_ALL, "") in avahi.c, so that the message there is
    translated. Thanks Gabor Kelemen. (LP: #1493208)

c3da4c2... by Brian Murray on 2015-08-12

Import patches-applied version 3.162 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: da00bdd2bcb55f0fb28349c597530ca101aa6f95
Unapplied parent: 7a0bff681a130e2ead8622cd6b239b23953a71bc

New changelog entries:
  * Initialize l10n for the distro-cd-updater and system crash notification
    binaries. Thanks to Gabor Kelemen for the patches. (LP: #1478249,
    LP: #1478280)
  * Switch from using PACKAGE to GETTEXT_PACKAGE in avahi and update-notifier
    binaries.

7a0bff6... by Brian Murray on 2015-08-12

Import patches-unapplied version 3.162 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 8cc14dcdcab522e9f5709f4a2bd4bede2fbe4161

New changelog entries:
  * Initialize l10n for the distro-cd-updater and system crash notification
    binaries. Thanks to Gabor Kelemen for the patches. (LP: #1478249,
    LP: #1478280)
  * Switch from using PACKAGE to GETTEXT_PACKAGE in avahi and update-notifier
    binaries.

da00bdd... by Steve Langasek on 2015-04-06

Import patches-applied version 3.161 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 144addd1e5632b29683b4c927568da5c00aff4dd
Unapplied parent: 8cc14dcdcab522e9f5709f4a2bd4bede2fbe4161

New changelog entries:
  * Migrate fully from python2 to python3 now that python3-debian is
    available in the archive. In the process, we drop most of the
    python-related dependencies from the update-notifier package, since it
    contains no python code; these are included only to support
    backend_helper.py, which is shipped in update-notifier-common, not in
    update-notifier for reasons that are not clear. For now keep the
    package split unchanged pending further investigation. LP: #1440683.

8cc14dc... by Steve Langasek on 2015-04-06

Import patches-unapplied version 3.161 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 4a709b02493b9e170a507db69d0c95c1284cd437

New changelog entries:
  * Migrate fully from python2 to python3 now that python3-debian is
    available in the archive. In the process, we drop most of the
    python-related dependencies from the update-notifier package, since it
    contains no python code; these are included only to support
    backend_helper.py, which is shipped in update-notifier-common, not in
    update-notifier for reasons that are not clear. For now keep the
    package split unchanged pending further investigation. LP: #1440683.

144addd... by Martin Pitt on 2015-01-20

Import patches-applied version 3.160 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: a3c1dfc081c747103e181f7667f472203e710e41
Unapplied parent: 4a709b02493b9e170a507db69d0c95c1284cd437

New changelog entries:
  * ./debian/update-notifier-cds.conf: Stop asking udisks 1 for the
    mountpoint, just awk /proc/mounts for the mount point. (LP: #1411987)

4a709b0... by Martin Pitt on 2015-01-20

Import patches-unapplied version 3.160 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 481742dcb36d4c6e8482ce7c7319960ae90caf30

New changelog entries:
  * ./debian/update-notifier-cds.conf: Stop asking udisks 1 for the
    mountpoint, just awk /proc/mounts for the mount point. (LP: #1411987)